/* @override http://chateaujun.local:8888/css/sites.css */

h2{
	background: url(/images/info/title.png) no-repeat;
}
#contents .page{
	width: 968px !important;
	padding: 0 9px 30px 9px;
	background: url(/images/sites/bg2.gif) repeat-y;
	background-position: center;
	background-color: #FFFFFF;
}

#contents .ptitle{
	border-bottom: 1px solid #bcb4ab;
}
#contents .ptitle h3.about{
	display: block;
	height: 23px;
	padding: 0 0 20px 0;
	font-size: 1px;
	text-indent: -9999px;
	background: url(/images/info/ttl_about.gif) no-repeat;
}
#contents .ptitle h3.howto{
	display: block;
	height: 23px;
	padding: 0 0 20px 0;
	font-size: 1px;
	text-indent: -9999px;
	background: url(/images/info/ttl_howto.gif) no-repeat;
}
.ptitle .bt_more{
	position: absolute;
	right: 22px;
	top: 22px;
}

#contents #main{
	float: left;
	margin: 23px 0 0 0;
	width: 693px;
	padding: 0 0 0 37px;
	font-size: 12px;
	line-height: 2em;
}
#main .section{
	margin: 0 0 26px 0;
	border-bottom: 1px solid #bcb4ab;
	padding: 0 0 16px 0;
}
#main .section p{
	margin: 0 0 15px 0;
}
#main h3{
	margin: 0 0 22px 0;
	font-size: 14px;
	color: #3d2211;
	font-weight: bold;
	font-family: Serif;
}
#main h4{
	margin: 0 0 7px 0;
	font-weight: bold;
}
img.line{
	border-bottom: 1px dotted silver;
	margin-bottom: 10px;
}
.box{
	border-style: double;
	border-color: silver;
	padding: 10px 30px;
	margin-right: 280px;
	background-color: #f2f2f2;
	margin-top: -10px;
}